BODY{
  background:url("../img/tlo_nowe.jpg") no-repeat #000000;
	background-size:cover;
	/*background:#000000;*/
	background-attachment:fixed;
	margin: 0 auto;
	font-family: Arial,Tahoma,Verdana;
	font-size:11px;
	text-align:left;
	color:#FFFFFF;
}
IMG{
border:0px;
}
.r0 {right: 0 !important;}
.posa {position: absolute !important}
.mt-5 {margin-top: -5px !important;}
.button1{
  background: url("http://gta.net.pl/i/default/layout/btnGreenBg.png") repeat-x scroll 0 0 #ffb70b;
  border: 0 none !important;
  color: #000 !important;
  display: inline-block;
  font-family: 'Bebas';
  font-size: 18px;
  margin: 2px 0;
  padding: 5px 13px 4px;
}
.anotheredv {background: #222222;position: fixed;bottom: 0;left: 0;right: 0;z-index: 105;min-width:1010px;padding: 5px 0 0;text-align: center;}
#kontener_informacja{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
color:#FFFFFF;
background:#000000;
text-align:center;
opacity:0.95;
z-index:1000;
}
.nad_master{
	position:relative;
}
.reklama_screener{
position:absolute;
width:100%;
height:100%;
}
.master{
margin:0 auto;
position:relative;
width:980px;
}
.master .naglowek{
	position:relative;
	width:980px;
	height:66px;
	background:#383d3f url("../img/naglowek_tlo.jpg") no-repeat left bottom;
	border-top:3px solid #191919;
}
#logo{
	height:44px;
	background:url('../img/tlo_ukos.png');
	padding:15px 20px 0 20px;
	border-right:1px solid #464b4d;
	float:left;
}
#loga{
	height:59px;
	border: 0;
	border-spacing:0;
	border-right:1px solid #000000;
	padding:0;
	margin:0;
	float:left;
}
#loga TD{
	width:59px;
	text-align:center;
	vertical-align:middle;
	border-left:1px solid #000000;
	border-right:1px solid #464b4d;
	padding:0;
}
#loga TD A{
	display:table-cell;
	width:59px;
	height:59px;
	vertical-align: middle;
}
#loga TD A:hover{
	background:#464b4d;
}
#loga TD A:active{
	background:#000000;
}
#logowanie, #zalogowany{
	width:270px;
	background:url('../img/tlo_ukos.png');
	padding:0 20px;
  float:left;
}
#logowanie > DIV:nth-child(1){
	width:93px;
	height:49px;
	text-align:right;
	padding:10px 10px 0 0;
	float:left;
}
#logowanie > DIV:nth-child(1) A{
	color:#FFFFFF;
	text-decoration: none;
	line-height:18px;
}
#logowanie > DIV:nth-child(1) A:hover{
	text-decoration: underline;
}
#logowanie > DIV:nth-child(1) A:active{
	text-decoration: none;
}
#logowanie > DIV:nth-child(2){
	position:relative;
	width:167px;
	height:59px;
	float:left;
}
#logowanie > DIV:nth-child(2) INPUT[name^="l_"]{
	display:block;
	width:90px;
	height:18px;
	color:#a0a0a0;
	border:2px solid #464b4d;
	box-shadow:0 0 0 1px #000000;
	padding:0 10px;
	margin:5px 0;
}
#logowanie > DIV:nth-child(2) INPUT[name^="l_"]:focus{
	color:#000000;
}
#button_loguj{
	position:absolute;
	top:9px;
	right:0;
	width:40px;
	height:40px;
	background:#383d3f url('../img/ico_loguj.png') no-repeat center center;
	border:1px solid #000000;
	box-shadow:0 0 0 1px #464b4d;
	cursor:pointer;
}
#button_loguj:hover{
	background:#4a85a6 url('../img/ico_loguj.png') no-repeat center center;
	border:1px solid #4a85a6;
	box-shadow:
	  1px 1px 0 1px #000000,
	  0 0 0 1px #68a6c8;
}
#button_loguj:active{
	background:#161616 url('../img/ico_loguj.png') no-repeat center center;
	border:1px solid #68a6c8;
	box-shadow:none;
}
#zalogowany > DIV:nth-child(1){
	width:63px;
	height:53px;
	padding:6px 10px 0 0;
	float:left;
}
#zalogowany > DIV:nth-child(1) A{
	display:block;
	width:60px;
	height:45px;
	border:1px solid #000000;
	box-shadow:0 0 0 1px #464b4d;
}
#zalogowany > DIV:nth-child(2){
	width:140px;
	height:44px;
	color:#FFFFFF;
	text-shadow:1px 1px 0 #000000;
	padding:15px 10px 0 0;
	float:left;
}
#zalogowany > DIV:nth-child(2) > span:last-child{
	color:#5d9b00;
	font-size:10px;
}
#zalogowany > DIV:nth-child(2) > span:last-child > A{
	color:#FFFFFF;
	text-decoration: none;
}
#zalogowany > DIV:nth-child(2) > span:last-child > A:hover{
	text-decoration: underline;
}
#zalogowany > DIV:nth-child(2) > span:last-child > A:active{
	text-decoration: none;
}
#zalogowany > DIV:nth-child(2) > DIV{
	height:2px;
	background:#2d2f31;
	padding:0 7px;
	margin:2px 0;
}
#zalogowany > DIV:nth-child(3){
	width:41px;
	height:51px;
	padding:8px 3px 0;
	float:left;
}
#button_wyloguj{
	display:block;
	width:40px;
	height:40px;
	background:#383d3f url('../img/ico_wyloguj.png') no-repeat center center;
	border:1px solid #000000;
	box-shadow:0 0 0 1px #464b4d;
}
#button_wyloguj:hover{
	background:#4a85a6 url('../img/ico_wyloguj.png') no-repeat center center;
	border:1px solid #4a85a6;
	box-shadow:
	  1px 1px 0 1px #000000,
	  0 0 0 1px #68a6c8;
}
#button_wyloguj:active{
	background:#161616 url('../img/ico_wyloguj.png') no-repeat center center;
	border:1px solid #68a6c8;
	box-shadow:none;
}



.master .baner_reklama{
	width:980px;
	text-align:center;
	background:url("../img/mainkontener_tlo.jpg");
}
.naglowek_kontener_informacja{
position:absolute;
top:23%;
left:5px;
width:225px;
color:#FFFFFF;
background:#000000;
text-align:center;
padding:10px;
opacity:0;
cursor:pointer;
z-index:1000;
}
.dodaj_post_black_box{
display:none;
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background:#FFFFFF;
z-index:999;
}
.dodaj_post_informacja{
position:absolute;
top:40%;
left:100px;
width:362px;
color:#FFFFFF;
background:#000000;
text-align:center;
padding:20px 50px;
cursor:pointer;
opacity:0;
z-index:1000;
}



.master .mainkontener{
position:relative;
width:980px;
background-color:#FFFFFF;
background:url("../img/mainkontener_tlo.jpg") left top repeat-y;
padding-bottom:5px;
}
.master .mainkontener .kliknij_aby_powiekszyc_tlo{
display:block;
position:absolute;
top:36px;
left:10px;
width:212px;
height:50px;
background:#000000;
padding-top:25px;
opacity:0;
z-index:3;
}
.master .mainkontener .kliknij_aby_powiekszyc{
display:block;
position:absolute;
top:35px;
left:10px;
width:212px;
height:50px;
padding-top:25px;
opacity:0;
z-index:4;
}
.master .mainkontener .kliknij_aby_powiekszyc SPAN{
font-size:10px;
font-weight:normal;
}
.master .mainkontener .lewykontener{
position:relative;
width:245px;
float:left;
}
.master .mainkontener .lewykontener .menu{
margin-left:11px;
}
.master .mainkontener .lewykontener .menu_top{
width:232px;
height:12px;
background:url("../img/menu_top.jpg");
}
.master .mainkontener .lewykontener .menu_main{
width:232px;
background:url("../img/menu_main.jpg");
padding-top:9px;
padding-bottom:2px;
}
.master .mainkontener .lewykontener .menu_main DIV{
position:relative;
height:25px;
}
.master .mainkontener .lewykontener .menu_main .menu_pod{
position:absolute;
top:0px;
left:10px;
width:213px;
height:24px;
background:#000000;
opacity:0.4;
z-index:1;
}
.master .mainkontener .lewykontener .menu_main A{
display:block;
position:absolute;
top:1px;
left:10px;
width:193px;
height:21px;
font-size:12px;
color:#c2c2c2;
font-weight:bold;
text-decoration:none;
padding-left:20px;
padding-top:3px;
z-index:2;
}
.master .mainkontener .lewykontener .menu_main .menu_fake{
position:absolute;
top:1px;
left:10px;
width:183px;
height:22px;
font-size:12px;
color:#c2c2c2;
font-weight:bold;
padding-left:30px;
padding-top:3px;
z-index:2;
}
.master .mainkontener .lewykontener .menu_main .menu_fake_link{
color:#FFFFFF;
}
.master .mainkontener .lewykontener .menu_main .aktywny{
color:#FFFFFF;
}
.master .mainkontener .lewykontener .menu_main .menu_strzalka{
position:absolute;
top:8px;
right:10px;
z-index:3;
}
.master .mainkontener .lewykontener .menu_bottom{
width:232px;
height:12px;
background:url("../img/menu_bottom.jpg");
}
.master .mainkontener .lewykontener .wyszukiwarka{
width:219px;
font-size:11px;
background:#bdbdbd;
border:1px solid #d2d2d2;
padding:3px 5px;
margin-top:10px;
margin-left:11px;
}
.master .mainkontener .lewykontener .wyszukiwarka DIV{
float:left;
}
.master .mainkontener .lewykontener .wyszukiwarka .input_fraza{
width:170px;
color:#646464;
border:1px solid #bcbbbb;
padding:8px;
}
.master .mainkontener .lewykontener .wyszukiwarka .input_go{
width:30px;
color:#FFFFFF;
font-weight:bold;
font-size:11px;
text-align:center;
background:#898989;
border:1px solid #bcbbbb;
padding:5px 0px;
margin-top:3px;
cursor:pointer;
}
.master .mainkontener .lewykontener .podmenu_reklama{
width:230px;
text-align:center;
margin-top:10px;
margin-left:11px;
}
.master .mainkontener .lewykontener .screenshooter{
display:block;
position:relative;
width:224px;
height:139px;
text-decoration:none;
font-weight:bold;
font-size:13px;
color:#FFFFFF;
line-height:25px;
text-align:center;
background:url("../img/loader.gif") center center no-repeat #3F3F3F;
padding-top:6px;
padding-left:6px;
margin-top:10px;
margin-left:11px;
}
.master .mainkontener .lewykontener .screenshooter .screenshooter_ramka{
position:absolute;
top:0px;
left:0px;
z-index:2;
}
.master .mainkontener .lewykontener .pod_patronatem{
margin-top:10px;
margin-left:11px;
}
.master .mainkontener .lewykontener .download-box{
position:relative;
width:230px;
color:#000000;
font-weight:bold;
line-height:18px;
margin-left:11px;
}
.master .mainkontener .lewykontener .download-box .download-box_top{
height:3px;
background:url("../img/download-box_top.jpg") no-repeat;
}
.master .mainkontener .lewykontener .download-box .download-box_main{
background:url("../img/download-box_main.jpg");
padding:5px 12px 5px 12px;
}
.master .mainkontener .lewykontener .download-box .download-box_main A{
color:#733f0c;
text-decoration:none;
}
.master .mainkontener .lewykontener .download-box .download-box_main A:hover{
color:#072c37;
text-decoration:underline;
}
.master .mainkontener .lewykontener .download-box .download-box_main A:active{
color:#000000;
text-decoration:none;
}
.master .mainkontener .lewykontener .download-box .download-box_main .kreska{
height:1px;
border-bottom:1px dotted #6a6a6a;
margin-top:7px;
margin-bottom:7px;
} 
.master .mainkontener .lewykontener .download-box .download-box_bottom{
height:3px;
background:url("../img/download-box_bottom.jpg") no-repeat;
}
.master .mainkontener .prawykontener{
position:relative;
width:690px;
color:#000000;
background-color:#FFFFFF;
border:3px solid #9c9c9c;
padding:7px 12px;
margin-left:3px;
float:left;
}
.master .mainkontener .prawykontener .naglowek_dzialu{
background:#1A1A1A;
}
.master .mainkontener .prawykontener .naglowek_dzialu .sciezka{
width:480px;
color:#FFFFFF;
padding:5px 8px;
}
.master .mainkontener .prawykontener .naglowek_dzialu .sciezka a.link{
	color:#FFFFFF;
	text-decoration:none;
}
.master .mainkontener .prawykontener .naglowek_dzialu .sciezka a.link:hover{
	text-decoration:underline;
}
.master .mainkontener .prawykontener .naglowek_dzialu .sciezka a.link_szary{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.master .mainkontener .prawykontener .naglowek_dzialu .sciezka a.link_szary:hover{
	text-decoration:underline;
}
.master .mainkontener .prawykontener .dodatkowe_opcje{
display:none;
color:#000000;
background:#FFFFFF;
padding:10px 0px;
}
.master .mainkontener .prawykontener .dodatkowe_opcje_kol{
width:200px;
margin-left:15px;
float:left;
}
.master .mainkontener .prawykontener .dodatkowe_opcje_kol_t{
font-weight:bold;
padding-bottom:5px;
}
.master .mainkontener .prawykontener .dodatkowe_opcje_kol A{
color:#007CD3;
text-decoration:none;
}
.master .mainkontener .prawykontener .dodatkowe_opcje_kol A:hover{
text-decoration:underline;
}
.master .mainkontener .prawykontener .dodatkowe_opcje_pasek{
height:3px;
background:#FFFFFF;
border-bottom:1px solid #cccccc;
}
.master .mainkontener .prawykontener .dodatkowe_opcje_button{
width:50px;
height:9px;
background:url("../img/index_ukryj_pokaz.png") 0px 0px no-repeat;
margin:0 auto;
cursor:pointer;
}
.master .mainkontener .prawykontener .reklama{
	height:90px;
	position:relative;
	background:#FFFFFF;
	text-align:center;
	border-top:1px dashed #C4BFB8;
	border-bottom:1px dashed #C4BFB8;
	padding-top:5px;
}
.master .mainkontener .prawykontener .reklama TABLE{
    margin:0 auto;
}
.master .mainkontener .prawykontener .komentarze{
	margin-top:10px;
}
.master .mainkontener .prawykontener .forum{
	font-size:12px;
	margin-top:10px;
	padding-bottom:10px;
}
.master .mainkontener .prawykontener .belka{
    color:#FFFFFF;
    font-weight:bold;
	font-size:13px;
    background:#34342C;
    -moz-border-radius:4px 4px 0px 0px;
    padding:6px 12px;
}
.master .mainkontener .prawykontener .belka A.wstecz{
    color:#BAB7A9;
	font-size:11px;
}
.master .mainkontener .prawykontener .belka A.wstecz:hover{
	color:#FFFFFF;
}
.master .mainkontener .prawykontener .belka SPAN{
    font-size:11px;
	color:#B6C7DB;

}
.master .mainkontener .prawykontener .belka .belka_tytul_l{
	width:76px;
	float:left;
}
.master .mainkontener .prawykontener .belka .belka_tytul_p{
	width:576px;
	border-left:1px solid #C8C7C0;
	padding-left:12px;
	float:left;
}
.master .mainkontener .prawykontener .brak_postow{
	font-size:12px;
	color:#000000;
	background:#FFFFFF;
	padding:10px 12px;
	margin-top:1px;
}
.master .mainkontener .prawykontener .post{
	position:relative;
	background:#FFFFFF;
	margin-top:1px;
}
.master .mainkontener .prawykontener .post .post_belka{
	height:30px;
	font-size:11px;
	background:#E6E5E0;
	padding:0px 12px;
}
.master .mainkontener .prawykontener .post .post_belka_lewo{
width:235px;
color:#000000;
font-weight:bold;
margin-top:7px;
float:left;
}
.master .mainkontener .prawykontener .post .post_belka_lewo .post_belka_szaro_rozdzielnik{
font-size:10px;
color:#73736a;
margin-left:8px;
margin-right:8px;
}
.master .mainkontener .prawykontener .post .post_belka_srodek{
width:218px;
font-size:10px;
text-align:center;
margin-top:7px;
float:left;
}
.master .mainkontener .prawykontener .post .post_belka_prawo{
width:213px;
text-align:right;
color:#000000;
margin-top:7px;
float:left;
}
.master .mainkontener .prawykontener .post .post_belka_prawo A{
color:#000000;
font-size:10px;
text-decoration:none;
}
.master .mainkontener .prawykontener .post .post_belka_prawo A:hover{
text-decoration:underline;
}
.master .mainkontener .prawykontener .post .post_tresc{
position:relative;
color:#000000;
padding:0px 12px 0px 0px;
}
.master .mainkontener .prawykontener .post .post_tresc .post_awatar{
width:88px;
height:80px;
text-align:center;
border-right:1px solid #c8c7c0;
padding:10px 0px 10px 0px;
float:left;
}
.master .mainkontener .prawykontener .post .post_tresc .post_awatar .post_belka_szaro{
font-size:10px;
color:#73736a;
font-weight:bold;
margin-top:4px;
}
.master .mainkontener .prawykontener .post .post_tresc .post_awatar .post_awatar_img{
width:60px;
height:45px;
background:#000000;
background-position:center;
background-repeat:no-repeat;
border:3px solid #000000;
-moz-border-radius:4px;
margin-left:11px;
}
.master .mainkontener .prawykontener .post .post_tresc .post_tekst{
width:576px;
font-size:12px;
line-height:18px;
padding:10px 0px;
margin-left:12px;
margin-bottom:10px;
border-bottom:1px solid #c8c7c0;
overflow:hidden;
float:left;
}
.master .mainkontener .prawykontener .post .post_tresc .post_tekst A{
color:#000000;
text-decoration:underline;
}
.master .mainkontener .prawykontener .post .post_tresc .post_tekst A:hover{
color:#007cd3;
text-decoration:none;
}
.master .mainkontener .prawykontener .post .post_tresc .post_tekst TEXTAREA{
width:550px;
height:500px;
color:#1C2837;
padding:10px;
}
#reklama_nad_stopka{
	width:94%;
	table-layout:fixed;
	text-align:center;
	border-spacing:0;
	margin:0 auto;
}
.master .mainkontener .prawykontener .post .post_stopka{
position:relative;
height:28px;
background:#e0e0e0;
border-top:1px solid #C8C7C0;
border-bottom:4px solid #a9a999;
}
.master .mainkontener .prawykontener .post .post_stopka A{
display:block;
color:#FFFFFF;
text-decoration:none;
font-size:11px;
font-weight:bold;
padding:5px 10px;
margin-top:2px;
-moz-border-radius:2px;
}
.master .mainkontener .prawykontener .post .post_stopka .post_stopka_lewa{
	width:131px;
	text-align:left;
	float:left;
}
.master .mainkontener .prawykontener .post .post_stopka .post_stopka_lewa A{
	width:88px;
	text-align:center;
	background:#c1c1c1;
	padding:5px 0px;
	float:left;
}
.master .mainkontener .prawykontener .post .post_stopka .post_stopka_lewa A:hover{
	background:#B72020;
}
.master .mainkontener .prawykontener .post .post_stopka .post_stopka_prawa{
	width:558px;
	float:left;
}
.master .mainkontener .prawykontener .post .post_stopka .post_stopka_prawa A{
	background:#9b9b9b;
	margin-left:10px;
	float:right;
}
.master .mainkontener .prawykontener .post .post_stopka .post_stopka_prawa A:hover{
	background:#73736A;
	float:right;
}
.master .mainkontener .prawykontener .post .post_stopka .post_stopka_prawa INPUT{
	margin-left:10px;
	float:right;
}
.master .mainkontener .prawykontener .post .post_usuniety{
	height:28px;
	font-size:11px;
	border-top:1px solid #C8C7C0;
	border-bottom:4px solid #a9a999;
	padding:0 12px;
}
.master .mainkontener .prawykontener .post .post_usuniety .post_usuniety_lewy{
	width:453px;
	margin-top:7px;
	float:left;
}
.master .mainkontener .prawykontener .post .post_usuniety .post_usuniety_prawy{
	width:213px;
	text-align:right;
	margin-top:7px;
	float:left;
}
.master .mainkontener .prawykontener .post .post_usuniety .post_usuniety_prawy A{
	color:#000000;
	font-size:10px;
	text-decoration:none;
}
.master .mainkontener .prawykontener .post .post_usuniety .post_usuniety_prawy A:hover{
	text-decoration:underline;
}
.master .mainkontener .prawykontener .pokaz_wiecej_komentarzy{
background:#E8E7D9;
color:#5F5F5D;
text-align:center;
font-size:11px;
border-bottom:1px solid #D1D0BF;
margin-bottom:5px;
padding:10px;
}
.master .mainkontener .prawykontener .pokaz_wiecej_komentarzy A{
color:#FFFFFF;
font-weight:bold;
font-size:11px;
text-align:center;
text-decoration:none;
background:#898989;
border:1px solid #bcbbbb;
padding:5px 20px;
}
.master .mainkontener .prawykontener .pokaz_wiecej_komentarzy A:hover{
background:#a9a9a9;
}
.master .mainkontener .prawykontener .dodaj_post{
position:relative;
background:#EEF3F8;
margin-top:10px;
border-bottom:4px solid #a9a999;
}
.master .mainkontener .prawykontener .dodaj_post .dodaj_post_belka{
height:22px;
font-weight:bold;
color:#FFFFFF;
font-size:12px;
background:#34342C;
padding:6px 0px 0px 101px;
-moz-border-radius:4px 4px 0px 0px;
}
.master .mainkontener .prawykontener .dodaj_post .dodaj_post_tresc{
position:relative;
color:#000000;
padding:0px 12px 0px 12px;
}
.master .mainkontener .prawykontener .dodaj_post .dodaj_post_tresc .dodaj_post_awatar{
width:66px;
height:80px;
text-align:center;
border-right:1px solid #c8c7c0;
padding:10px 12px 10px 0px;
float:left;
}
.master .mainkontener .prawykontener .dodaj_post .dodaj_post_tresc .dodaj_post_awatar_img{
width:60px;
height:45px;
background:#000000;
background-position:center;
background-repeat:no-repeat;
border:3px solid #000000;
-moz-border-radius:4px;
}
.master .mainkontener .prawykontener .dodaj_post .dodaj_post_tresc .dodaj_post_tekst{
width:574px;
line-height:19px;
padding:10px 0px;
margin-left:12px;
overflow:hidden;
float:left;
}
.master .mainkontener .prawykontener .dodaj_post .dodaj_post_tresc .dodaj_post_tekst TEXTAREA{
width:550px;
height:30px;
color:#1C2837;
border:2px solid #D5DDE5;
padding:10px;
}
.master .mainkontener .prawykontener .dodaj_post .dodaj_post_tresc .dodaj_post_tekst .dodaj_post_pod_ta{
text-align:right;
}
.master .mainkontener .prawykontener .reklama_pozioma{
	position:relative;
	height:195px;
	background:#FFFFFF;
	border-top:1px dashed #C4BFB8;
	border-bottom:1px dashed #C4BFB8;
	margin-top:10px;
}
.master .mainkontener .prawykontener .reklama_pozioma A{
color:#007CD3;
}
#AdTaily_Widget_Container .Link{
margin:1px !important;
}
#AdTaily_Widget_Container .AdTaily_Widget_Title{
font-size:11px !important;
margin-bottom:5px !important;
}


.master .stopka{
position:relative;
width:973px;
background:url("../img/stopka_tlo.jpg") no-repeat left top #1F1F20;
font-size:10px;
color:#FFFFFF;
padding:7px 3px 7px 3px;
}
#czat{
	position:absolute;
	left:0;
	right:0;
	text-align:center;
  background:#1A1A1A;
  color:#FFFFFF;
  font-size:12px;
  font-weight:bold;
  padding: 9px 8px;
}
.master .stopka .lewy{
width:700px;
padding-left:9px;
float:left;
}
.master .stopka .prawy{
width:255px;
text-align:right;
padding-right:9px;
float:left;
}
.master .stopka .prawy a:link{color:#008ce5; text-decoration:none}
.master .stopka .prawy a:visited{color:#008ce5; text-decoration:none}
.master .stopka .prawy a:hover{color:#ffffff; text-decoration:underline}
.master .stopka .prawy a:active{color:#008ce5; text-decoration:none}
.bbcode{
	position:relative;
	width:570px;
	background:#E4EBF2;
	border-top:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-bottom:1px solid #d5dde5;
	padding:2px;
}
.bbcode IMG{
	display:block;
	margin:0px;
}
.bbcode .bbcode_przycisk{
	padding:5px;
	margin:0px 5px;
	cursor:pointer;
	float:left;
}
.bbcode .bbcode_rozdzielnik{
	height:26px;
	border-right:1px solid #d5dde5;
	float:left;
}
.bbcode_box{
	display:none;
	position:absolute;
	top:30px;
	width:200px;
	font-size:11px;
	background:#EEF3F8;
	border:2px solid #D5DDE5;
}
.bbcode_box .bbcode_box_title{
	background:#D5DDE5;
	font-size:10px;
	font-weight:bold;
	color:#1D3652;
	padding:3px 3px 6px 3px;
}
.bbcode_box .bbcode_box_zawartosc{
	color:#1D3652;
	padding:3px;
}
.bbcode_box .bbcode_box_zawartosc LABEL{
	display:block;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:3px;
}
.bbcode_box .bbcode_box_zawartosc INPUT{
	width:185px;
	font-size:11px;
	border:1px solid #D5DDE5;
	padding:3px;
}
.bbcode_box .bbcode_box_zawartosc .bbcode_button{
	background:#2286C1;
	font-weight:bold;
	color:#FFFFFF;
	font-size:13px;
	cursor:pointer;
	text-align:center;
	padding:2px;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:5px;
}






